Melden Sie sich hier an, um auf Kommentare und die Whitepaper-Datenbank zugreifen zu können.

Kein Log-In? Dann jetzt kostenlos registrieren.

Falls Sie Ihr Passwort vergessen haben, können Sie es hier per E-Mail anfordern.

Der Zugang zur Reseller Only!-Community ist registrierten Fachhändlern, Systemhäusern und Dienstleistern vorbehalten.

Registrieren Sie sich hier, um Zugang zu diesem Bereich zu beantragen. Die Freigabe Ihres Zugangs erfolgt nach Prüfung Ihrer Anmeldung durch die Redaktion.

16.04.2004 - 

WLAN-Produkte betroffen

Cisco warnt vor Sicherheitslecks

MÜNCHEN (CW) - Zwei Management-Produkte von Cisco Systems enthalten eine Schwachstelle, warnt der Hersteller. Sowohl die "Wireless LAN Solution Engine" (WLSE) in Version 2.0, 2.0.2 und 2.5 als auch die "Hosting Solution Engine" (HSE) in Version 1.7 bis 1.7.3 besitzen hart codierte Default-Benutzernamen und -Passwörter, die sich nicht deaktivieren lassen. Ein Eindringling könnte damit volle Kontrolle über die Lösungen übernehmen. Cisco hat Software-Updates entwickelt, die alle Anwender unbedingt aufspielen sollten. (ave)